Consolidated Reports-->Insurance - Bug #815

Go with Form D-->Add row and put data in D6-->verify and approve-->Go with report-->Given data

comes in the wrong sequence at the report end.
11/03/2021 11:31 AM - arti saraswat

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Manessh p % Done:
Category: Estimated time:
Target version: Spent time:

11/03/2021

0%
0.00 hour
0.00 hour

Description

Go with Form D-->Add row and put data in D6-->verify and approve-->Go with report-->Given data comes in the wrong sequence at

the report end.

See attached screenshot
History

#1 - 11/03/2021 03:08 PM - Manessh p

- Status changed from New to Resolved

#2 - 11/05/2021 01:13 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has found that the issue has been fixed.
